@charset "UTF-8";
/* CSS Document */


#nav {
	float : none;
	width : 166px;
	margin : 0 auto;
	margin-top: 15px;
}
/*TOP MENU*/
#nav ul {
	list-style : none;
	padding : 0;
	margin : 0 0 0 0;
}
#nav li {
	margin : 0;
	padding : 6px 0 6px 0;
	text-indent: 10px;
}
.navBtns a {

	margin : 0;
	padding : 0;
	display : block;
	width : 166px;
	height : 23px;
	border:none;
}
#navHome a {
	background : url(../media/images/interface/nav_home.jpg) no-repeat;
}
#navMats a {
	background : url(../media/images/interface/nav_mats.jpg) no-repeat;
}
#navCustom a {
	background : url(../media/images/interface/nav_customMats.jpg) no-repeat;
}
#navSafety a {
	background : url(../media/images/interface/nav_safetyMats.jpg) no-repeat;
}
#navNews a {
	background : url(../media/images/interface/nav_news.jpg) no-repeat;
}
#navAbout a {
	background : url(../media/images/interface/nav_about.jpg) no-repeat;
}
#navProducts a {
	background : url(../media/images/interface/nav_products.jpg) no-repeat;
}
#navContact a {
	background : url(../media/images/interface/nav_contact.jpg) no-repeat;
}
#navDownload a {
	background : url(../media/images/interface/nav_downloads.jpg) no-repeat;
}
#nav a:hover {
	background-position : bottom;
}
#nav span {
	display : none;
}
/*SUBMENU TIER 2*/
#nav li ul {
	margin : 0 10px 0 10px;
	background : #231f20;
	color : #ccc;
}
#nav li ul a {
	color : #ccc;
	text-decoration : none;
	background: none;
}
#nav li ul a:hover {
	color : #fff;
}
#nav li ul li {
	border-bottom : 1px solid #808184;
	border-left : 1px solid #808184;
	border-right : 1px solid #808184;
	padding: 3px 0px 0px 0px;
	line-height: 20px;
}
/*SUBMENU TIER 3*/
#nav ul ul ul li {
	border: none;
	border-top : 1px solid #808184;
	background: url(../media/images/interface/nav_teir3_bg.jpg) repeat-y;
}
#nav ul ul ul li a {
	color: white;
}
#nav ul ul ul li a:hover {
	color: black;
}
#nav ul ul ul {
	padding: 0px;
	margin: 0px;
}

/*MENU ROLLOVER STATES*/
/*1st tier nav rollovers*/
.carpetRubber li#navMats a, .carpet_mats li#navMats a, #home li#navHome a, #contact li#navContact a, #about li#navAbout a, .rubber li#navMats a, .fashion li#navMats a, .fourWheel li#navMats a, .bootMats li#navMats a, .accessories li#navMats a, .customMats li#navCustom a, #news li#navNews a { 
	background-position: bottom;
}

/*2nd tier nav rollovers*/
.carpet_mats a#nav2_carpetMats, .carpetRubber a#nav2_carpetRubber, .rubber a#nav2_rubber, .fashion a#nav2_fashion, .fourWheel a#nav2_4wd, .bootMats a#nav2_bootMats, .accessories a#nav2_accessories, #bathurst a#nav2_bathurst, #sandown a#nav2_sandown, #albertPark a#nav2_albertPark {
	font-weight: bold;	
	color: white;
}
/*3rd tier nav rollovers*/
#lakeside_best a#nav3_lakesideBest, #lakeside_sport a#nav3_lakesideSport, #lakeside_better a#nav3_lakesideBetter, #lakeside_good a#nav3_lakesideGood, #revolution_lemans a#nav3_lakesideLemans, #revolution_monaco a#nav3_lakesideMonaco, #taupo_best a#nav3_taupo, #symmonsPlains a#nav3_symmonsPlains, #winton a#nav3_winton, #wakefieldPark a#nav3_wakefieldPark, #pukekohe a#nav3_pukekohe, #manfeild a#nav3_manfeild, #hiddenValley a#nav3_hiddenValley, #oranPark a#nav3_oranPark, #compact a#nav3_compact, #cadet a#nav3_cadet, #excellent a#nav3_excellent, #universal a#nav3_universal, #tribalDragon a#nav3_tribalDragon, #carbonTribal a#nav3_carbonTribal, #dragonfly a#nav3_dragonfly, #carbonBlade a#nav3_carbonBlade, #cruise a#nav3_cruise, #hearts a#nav3_hearts, #tribalButterfly a#nav3_tribalButterfly, #southernStars a#nav3_southernStars, #crystal a#nav3_crystal, #metallic a#nav3_metallic, #galaxy a#nav3_galaxy, #outback a#nav3_outback, #outbackDeep a#nav3_outbackDeep, #outbackDeepSet a#nav3_outbackDeepSet, #easternCreekFront a#nav3_easternCreekFront, #easternCreekBack a#nav3_easternCreekBack, #easternCreekSet a#nav3_easternCreekSet, #calder a#nav3_calder, #bootMatsSilver a#nav3_bootMatsSilver, #bootLiners a#nav3_bootLiners, #uteLiners a#nav3_uteLiners, #trayLiners a#nav3_trayLiners, #customLiners a#nav3_customLiners, #mudFlaps a#nav3_mudFlaps, #lockDowns a#nav3_lockDowns, #bathurst a#nav3_bathurst, #sandown a#nav3_sandown, #albertPark a#nav_3_albertPark { 
	color: black;
}
